1 Reply Latest reply on Mar 17, 2010 10:29 PM by Evelin Varghese

    Coldfusion Builder 3 and Mylyn

    codeworker

      I really like Mylyn. Adding the pluggin from Mylyn - http://download.eclipse.org/tools/mylyn/update/e3.4 was no problem in CF Builder Beta 1 + 2. But now in Beta 3 (based on eclispe 3.5) I get an error:

       

      "Cannot complete the install because one or more required items could not be found.
        Software being installed: Mylyn Bridge: Java Development 3.3.2.v20100222-0100-e3x"

       

      which is a bit strange. Tried a cpouple of hours to solve it, but no success.

       

      Anbyody experience same or has successfully integrated Mylyn in CF Builder beta 3?

       

      regards, daniel